Pkgcheck Warnings

  • All Versions
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/podlators-5.10.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/podlators-5.10.0-r999": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-perl/podlators": last match removed 3.01 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/podlators-5.10.0": last match removed 2.47 years ago
  • 5.10.0
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/podlators-5.10.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/podlators-5.10.0-r999": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-perl/podlators": last match removed 3.01 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/podlators-5.10.0": last match removed 2.47 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.